# ---> Java
# Compiled class file
*.class

# Log file
*.log

# BlueJ files
*.ctxt

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.nar
*.ear
*.zip
*.tar.gz
*.rar

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*
replay_pid*

/build/
/logs/
target/
bin/
.idea/
*.iml
.classpath
.project
.settings/
.DS_Store
*~
packages/

**/dist/
/docker/snapshot/*.gz
.mvn/wrapper/*.jar
.factorypath
.vscode
.checkstyle
.externalToolBuilders
/test/plugin/dist
/test/plugin/workspace
/test/jacoco/classes
/test/jacoco/*.exec

src/main/resources/static
